Subject: Re: bug#59781: [version 1.4.0rc1] install.sh script should authorize bordeaux

From: Ludovic Courtès <[email-masked]>
Date: Tue, 06 Dec 2022 11:45:41 +0100

Ludovic Courtès <[email-masked]> skribis:

> Tobias Geerinckx-Rice <[email-masked]> skribis:
>
>> pelzflorian (Florian Pelz) 写道：
>>> Could you make install.sh add bordeaux to /etc/guix/acl?  It is
>>> important especially on ARM.
>>
>> If you mean guix-install.sh: I did so ages ago, but something (valid)
>> stopped me from pushing it.
>>
>> Now I can't for the life of me remember what it was…
>
> I think that’s because the key for bordeaux.guix is missing from 1.3.0,
> isn’t it?

Yes, found it:

  https://issues.guix.gnu.org/50892

> Can we arrange so that the script authorizes the key if it’s present and
> keeps going if not?

Can you take a look Tobias?  If not let me know and I’ll pick it up.

Thanks,
Ludo’.